Aktualisierter Groupware-Client (kontact) für UCS 2.0

german
announcement

#1

Es steht ein neue Version des Groupware-Client kontact für UCS 2.0 bereit. Diese Version behebt eine Reihe von Problemen, die mit der vorherigen Version auftreten können.

Die Installation kann direkt aus dem Online-Repository erfolgen. Dazu sind die folgenden Zeilen in die Datei /etc/apt/sources.list einzutragen: deb http://apt.univention.de/2.0/maintained/component/ kdepim/all/ deb http://apt.univention.de/2.0/maintained/component/ kdepim/i386/ deb http://apt.univention.de/2.0/maintained/component/ kdepim/extern/ deb-src http://apt.univention.de/2.0/maintained/component/ kdepim/source/ :

Anschließend kann das Update mit den Befehlen apt-get update; apt-get -u dist-upgrade
erfolgen.


#2

Die kdepim-Pakete wurden noch einmal aktualisiert. In der neuen Version sind einige Fehler bereinigt worden. Wenn die oben genannten Einträge bereits in der Datei /etc/apt/sources.list enthalten sind, kann mit den folgenden Befehlen die Version auf dem UCS-System aktualisiert werden:

apt-get update; apt-get upgrade

#3

Die kdepim-Pakete wurden noch einmal aktualisiert. In die neue Version sind zwei weitere Fehlerkorrekturen eingeflossen: Die Auto-Vervollständigung bei gleichzeitiger Verwendung des LDAP-Nachschlagefunktion und des LDAP-Adressbuchs wurde korrigiert und ein Fehler in der Beantwortung von Emails mit Umlauten in Absender-Headerzeilen wurde beseitigt.

Wenn die oben genannten Einträge bereits in der Datei /etc/apt/sources.list enthalten sind, kann mit den folgenden Befehlen die Version auf dem UCS-System aktualisiert werden:

apt-get update; apt-get upgrade

#4